Api referenceExperiments
GET
/experiments/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

API key in format zk_live_* or zk_test_*

In: header

Path Parameters

id*string
Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://zend.sh/api/v1/experiments/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "team_id": "810007d0-bec5-486c-b5d1-28fcd8a079ba",
  "campaign_id": "78614b6c-fe7c-41e2-8e25-c9b3a3c91904",
  "name": "string",
  "status": "running",
  "primary_metric": "reply_rate",
  "optimization_mode": "fixed_split",
  "duration_days": 0,
  "started_at": "2019-08-24T14:15:22Z",
  "ends_at": "2019-08-24T14:15:22Z",
  "completed_at": "2019-08-24T14:15:22Z",
  "winner_variant_id": "9e615352-94fc-4668-a969-545e4da552d1",
  "created_at": "2019-08-24T14:15:22Z",
  "variants": [
    {
      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
      "experiment_id": "916afd89-cac5-4339-9c59-dd068abdfa69",
      "name": "string",
      "config": {},
      "weight": 0,
      "emails_sent": 0,
      "replies": 0,
      "interested": 0,
      "bounced": 0,
      "successes": 0,
      "failures": 0,
      "created_at": "2019-08-24T14:15:22Z"
    }
  ],
  "win_probabilities": {
    "property1": 0,
    "property2": 0
  },
  "allocation": {
    "property1": 0,
    "property2": 0
  },
  "convergence": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}
{
  "type": "string",
  "message": "string",
  "field": "string",
  "status": 0
}